<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nostra Pizza</title>
    <script src="https://kit.fontawesome.com/ee5840533f.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/styles.css" />
</head>
<body>
    <header class="header">
 <div class="container">
    <img class="logo" src = "assets/img/logo-nostra-pizza.svg" alt="Logo Nostra Pizza" width="99" height="70" />
    <div class = "menu-container">
    <nav>
    <a href= "saiba-mais.html" target = "_blank">Saiba mais</a>
    </nav>
    <button id= "btn-cart" onclick="openSidebar()"">
    <i class="fas fa-shopping-bag"></i>
    <span pad>2</span>
    </button>
</div>
    </div>
</header>
<main class="container">
    <h1>Cardápio digital</h1>
    <h2>Pizza</h2>
    <div class="products-grid">
    <article class="card">
        <img src="assets/img/produtos/pizza-calabresa.jpg" alt="Pizza Calabresa" width= "196" height="120" />
        <div class="card-content">
        <h3>Calabresa</h3>
        <p class="card-price">R$49,90</p>
        <P>Massa artesanal, molho ao sugo, muçarela, calabresa, cebola e milho.</P>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    <article class="card">
        <img src="assets/img/produtos/pizza-quatro-queijos.jpg" alt="Pizza quatro queijos" width= "196" height="120" />
        <div class="card-content">
        <h3>Quatro queijos</h3>
        <p class="card-price">R$49,90</p>
        <P>Massa artesanal, molho ao sugo, muçarela, provolone, parmesão e catupiry.</P>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    <article class="card">
        <img src="assets/img/produtos/pizza-a-moda.jpg" alt="Pizza a Moda" width= "196" height="120" />
        <div class="card-content">
        <h3>A Moda</h3>
        <p class="card-price">R$49,90</p>
        <P>Massa artesanal, molho ao sugo, muçarela, calabresa, cebola e milho.</P>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    <article class="card">
        <img src="assets/img/produtos/pizza-margherita.jpg" alt="Pizza Margherita" width= "196" height="120" />
        <div class="card-content">
        <h3>Margherita</h3>
        <p class="card-price">R$49,90</p>
        <P>Massa artesanal, molho ao sugo, muçarela, tomates e manjericão.</P>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    </div>
    
    <h2>Bebidas</h2>
    <div class="products-grid">
    <article class="card">
        <img src="assets/img/produtos/bebidas-coca-cola.jpg" alt="Bebida Coca-Cola" width= "196" height="120" />
        <div class="card-content">
        <h3>Coca-Cola 2L</h3>
        <p class="card-price">R$12,90</p>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    <article class="card">
        <img src="assets/img/produtos/bebidas-fanta.jpg" alt="Bebida Fanta" width= "196" height="120" />
        <div class="card-content">
        <h3>Fanta 2L</h3>
        <p class="card-price">R$19,90</p>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    <article class="card">
        <img src="assets/img/produtos/bebidas-mate-couro.jpg" alt="Bebida Mate Couro" width= "196" height="120" />
        <div class="card-content">
        <h3>Mate Couro 2La</h3>
        <p class="card-price">R$12,90</p>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    <article class="card">
        <img src="assets/img/produtos/bebidas-kuat.jpg" alt="Bebida Kuat" width= "196" height="120" />
        <div class="card-content">
        <h3>Kuat 2L</h3>
        <p class="card-price">R$49,90</p>
        <button class= "btn btn-block btn-main">Adicionar</button>
        </div>
    </article>
    </div>


</main>
<footer class="footer">
    <p>Ou se preferir, chama no whatsapp:</p>
    <a href="https://api.whatsapp.com/send/?phone=553199999999&text=" target="_blank">
    <i class="fab fa-whatsapp-square"></i>
    (31) 99999-9999
    </a>
</footer>
<aside class="cart-sidebar">
    <button id="btn-close-cart">
        <i class="fas fa-times"></i>
    </button>
 <!--
      <div id="empty-card">
        <i class="fas fa-shopping-bag"></i>
        <p class=h2>Sua sacola está vazia</p>

    </div>  
 -->
 <div id="cart-with-products">
     <p class="h2">Resumo do pedido</p>
     <ul>
         <li class="cart-item">
            <img src="assets/img/produtos/pizza-calabresa.jpg" alt="Pizza Calabresa" width= "70" height="70" />
            <div>
            <p class="h3">Calabresa</p>
            <p class="price">R$49,90</p>
            </div>
            <input class= "form-input" type="number" min="0" value="1"/> 
            <button>
                <i class="fas fa-trash-alt"></i>
            </button>
         </li>
         <hr>
     </ul>
     <div class="cart-total">
         <p class="h2">Total</p>
         <p>Preço</p>
     </div>
      <button class="btn btn-main-outline btn-block" id='add-mode'>Adicionar mais itens</button>
    <button class="btn btn-main btn-block">Fazer pedido</button>
 </div>
</aside>
<script src="assets/js/scripts.js"></script>
</body>
</html>